Subject: Encryption and organisational local scope in SDR?

From: Mark Prior <[email-masked]>
Date: Fri, 09 Jan 1998 09:57:03 +1030

Any idea when there might be a version of 2.4 available from UCL,
which presumably will have the encryption put back in (or at least the
stubs so the previous code can be "easily" retrofitted)?

Also any idea when it's going to include organisational local scope? I
have built this into the Solaris version I am using but I lack the
resources to do it in the Windoze version which others in the company
would like to use.

Mark.